{{ if eq (.Get 0) "left" }}

<div style="float:left;margin:10px">
	{{ .Inner }}
</div>

{{ else if eq (.Get 0) "right" }}

<div style="float:right;margin:10px">
	{{ .Inner }}
</div>

{{ else if eq (.Get 0) "center" }}

<div style="text-align:center;margin:10px">
	{{ .Inner }}
</div>

{{ else }}

<div style="margin:10px;">
	{{ .Inner }}
</div>

{{ end }}